/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/ui-datepicker";
@import "../scss/colors";
$prefix:pymes;

/*CUSTOM*/
body{

}
.wrap-head{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAQAAABuW59YAAAAKklEQVR4AWNgYIgzBEMGEGSAMqA0mIq2jgbSWGXR9MJhpFOkE0MkDIK5AEjQFP2LwcU5AAAAAElFTkSuQmCC');
  //background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAYAAADphp8SAAAAHUlEQVQ4y2N4+vSpHgMUUMIehGDUa6NeG/UaXQAAvERV5wGBupEAAAAASUVORK5CYII=')
  box-shadow: 1px 1px 8px dimgrey;
   -moz-box-shadow: 1px 1px 8px dimgrey;
  -webkit-box-shadow: 1px 1px 8px dimgrey;
}
.navbar-custom{
  max-width: 1024px;
  margin: 0px auto;
}
.container{
  max-width: 1024px;
}
h1{
  text-align:left;
}
.node-title {
  font-size: 1.45rem;
}
.btn-pha {
  width: 100%;
  background: linear-gradient(white, #EDEFF1);
  border: 1px solid #C2C2C2;
  padding:10px 5px;
  text-align: center;
  position: relative;
  display: inline-block;
  color: black;
  &:hover {
    text-decoration: none;
  }
}
.w-30{
  width: 25%;
}
.w-70{
  width: 65%;
}
.navbar-toggler {
  padding: .25rem .5rem;
  border-color: #fff;
  .icon-bar{
    background-color: #fff;
  }
}
.zone-body {
  border: 1px solid #dadada;
  margin-top: 15px;
  background: #fff;
  padding-top: 1.5rem;
  overflow: hidden;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 1px 3px 10px 0px #bdbdbd;
   -moz-box-shadow: 1px 3px 10px 0px #bdbdbd;
  -webkit-box-shadow:  1px 3px 10px 0px #bdbdbd;
}
h1{
  font-family: 'Oswald', sans-serif;
}
.trans{
  text-transform: uppercase;
}
.wrap-head {
  .nav-link {
    font-family: 'Oswald', sans-serif;
    border: 1px solid #ffffff10;
    margin-left: 4px;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 8px;
  }
  .whatsapp {
    .nav-link {
      font-size: 16px;
    }
    .fa{
      color: green;
    }
  }
}
.node-c{
  .teaser {
    box-shadow: 2px 3px 7px 0px #c3c3c3;
   -moz-box-shadow:2px 3px 7px 0px #c3c3c3;
  -webkit-box-shadow: 2px 3px 7px 0px #c3c3c3;
    border: 0;
    &:hover{
      box-shadow: 2px 3px 7px 0px #9e9c9c;
   -moz-box-shadow: 2px 3px 7px 0px #9e9c9c;
  -webkit-box-shadow:  2px 3px 7px 0px #9e9c9c;
    }
  }
}
.node-f {
  .wrap-head {
    padding-bottom: 3rem ;
  }
  .zone-body {
    padding-top: 0px;
    margin-top: -49px;
    .flexslider {
      margin-left: -15px;
      margin-right: -15px;
    }
  }
  .flexslider {
    border: 5px solid #efefef;
    padding: 5px;
    background: white;
    border-radius: 10px 10px 0px 0px;
    img {
      height: auto;
      -moz-user-select: none;
    }
  }
}
.networks{
  text-transform: capitalize;
  a {
    text-decoration: none;
    color: white;
  }
}
.node-f .front img {
   -moz-box-shadow: 2px 3px 7px 0px #656565;
  -webkit-box-shadow: 2px 3px 7px 0px #656565;
  box-shadow: 2px 3px 7px 0px #656565;
  border: 1px solid #d0d0d0;
}
.btn {
    -moz-box-shadow: 2px 3px 7px 0px #656565;
  -webkit-box-shadow: 2px 3px 7px 0px #656565;
  box-shadow: 2px 3px 7px 0px #656565;
}
.box{
  background: none repeat scroll 0 0 #F5F6F7;
  border: 1px solid #d0d0d0;
  padding: 15px;
   -moz-box-shadow: 2px 3px 7px 0px #656565;
  -webkit-box-shadow: 2px 3px 7px 0px #656565;
  box-shadow: 2px 3px 7px 0px #656565;
  .field-title {
    text-align: center;
    border-bottom: 1px solid #d0d0d0;
    margin-right: -15px;
    margin-left: -15px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-shadow: 4px 3px 10px black;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    a {
      text-decoration: none;
    }
  }
  .field-image{
    max-height: 315px;
    overflow: hidden;
    position: relative;
    -moz-box-shadow: 0px 1px 5px #888888;
    -webkit-box-shadow: 0px 1px 5px #888888;
    box-shadow: 0px 1px 5px #888888;
    border: 3px solid white;
  }
  .field-teaser{
    .text-justify{
      font-size: 14px;
      line-height: 16px;
    }
    .btn {
      text-transform: uppercase;
    }
  }
  .menu {
    padding-left: 0px;
    margin: 0;
    li {
      list-style: none;
    }
    a {
      color: #444444;
      display: inline-block;
      width: 100%;
      text-decoration: none;
      padding: 5px 5px 5px 10px;
      &:hover{
        background-color: #efefef;
      }
      &:before {
        content: "\f041";
        font-family: FontAwesome;
        margin-right: 10px;
        color: #000;
      }
    }
  }
}
.b-radius{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  img{
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
  }
}
.detail{
  background: none repeat scroll 0 0 #F5F6F7;
  border: 1px solid #DDDDDD;
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  .box .field-image img {
    position: relative;
    top: -65px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    .teaser a{
    color:darken($color,15%);
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .node-title {
      color: $color;
    }
    .box .field-title {
      .title {
        color: darken($color, 5%);
      }
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        &:hover{
            background-color: darken($color,5%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
    }
  }
}
.wrap-footer {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAYAAADphp8SAAAAHUlEQVQ4y2N4+vSpHgMUUMIehGDUa6NeG/UaXQAAvERV5wGBupEAAAAASUVORK5CYII=')
}
/* FIX */
.bg-primary{}